file(GLOB_RECURSE SRCS ./*.cpp ./*.c)
file(GLOB_RECURSE HDRS ./*.h)


add_executable(PIE
  ${SRCS} ${HDRS}
)

target_link_libraries(PIE
    config
    graphene_gl
    graphene_scene_graph
    graphene_character
    graphene_character_scene_graph
    graphene_surface_mesh_algorithms
    graphene_pointset_processing
    pmp
)

add_warnings_to_target(PIE)